package com.donglan.ahxf.ahxfmeetregisterwindow;

import cn.hutool.core.lang.Snowflake;
import cn.hutool.core.util.IdUtil;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.annotation.Bean;

@SpringBootApplication
public class AhxfMeetRegisterWindowApplication {

    public static void main(String[] args) {
        SpringApplication.run(AhxfMeetRegisterWindowApplication.class, args);
    }

    @Bean
    public Snowflake snowflake(){
        return IdUtil.createSnowflake(1,1);
    }
}
